RubyGems Navigation menu

rules_engine_users 0.0.2

Manage rules engine users and authentication

Gemfile
          gem 'rules_engine_users', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rules_engine_users -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Chris Douglas

Owners:

Total downloads 3,688

For this version 1,198

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - September 1, 2010 (34 KB)
  2. 0.0.2 - August 25, 2010 (33.5 KB)
  3. 0.0.1 - June 28, 2010 (34 KB)

Development Dependencies: